/* Fonts */
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Bold.eot');
    src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Bold.woff') format('woff'),
        url('fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
} 
@font-face {
    font-family: 'Futura Lt BT';
    src: url('fonts/FuturaBT-LightItalic.eot');
    src: url('fonts/FuturaBT-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-LightItalic.woff') format('woff'),
        url('fonts/FuturaBT-LightItalic.ttf') format('truetype'),
        url('fonts/FuturaBT-LightItalic.svg#FuturaBT-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Futura XBlkCnIt BT';
    src: url('fonts/FuturaBT-ExtraBlackCondItalic.eot');
    src: url('fonts/FuturaBT-ExtraBlackCondItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-ExtraBlackCondItalic.woff') format('woff'),
        url('fonts/FuturaBT-ExtraBlackCondItalic.ttf') format('truetype'),
        url('fonts/FuturaBT-ExtraBlackCondItalic.svg#FuturaBT-ExtraBlackCondItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Futura';
    src: url('fonts/Futura-Black-Bold.eot');
    src: url('fonts/Futura-Black-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Futura-Black-Bold.woff') format('woff'),
        url('fonts/Futura-Black-Bold.ttf') format('truetype'),
        url('fonts/Futura-Black-Bold.svg#Futura-Black-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura XBlk BT';
    src: url('fonts/FuturaBT-ExtraBlack.eot');
    src: url('fonts/FuturaBT-ExtraBlack.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-ExtraBlack.woff') format('woff'),
        url('fonts/FuturaBT-ExtraBlack.ttf') format('truetype'),
        url('fonts/FuturaBT-ExtraBlack.svg#FuturaBT-ExtraBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('fonts/FuturaBT-Medium.eot');
    src: url('fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-Medium.woff') format('woff'),
        url('fonts/FuturaBT-Medium.ttf') format('truetype'),
        url('fonts/FuturaBT-Medium.svg#FuturaBT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('fonts/Futura-Bold.eot');
    src: url('fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Futura-Bold.woff') format('woff'),
        url('fonts/Futura-Bold.ttf') format('truetype'),
        url('fonts/Futura-Bold.svg#Futura-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura XBlk BT';
    src: url('fonts/FuturaBT-ExtraBlack_1.eot');
    src: url('fonts/FuturaBT-ExtraBlack_1.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-ExtraBlack_1.woff') format('woff'),
        url('fonts/FuturaBT-ExtraBlack_1.ttf') format('truetype'),
        url('fonts/FuturaBT-ExtraBlack_1.svg#FuturaBT-ExtraBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Hv BT';
    src: url('fonts/FuturaBT-Heavy.eot');
    src: url('fonts/FuturaBT-Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-Heavy.woff') format('woff'),
        url('fonts/FuturaBT-Heavy.ttf') format('truetype'),
        url('fonts/FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('fonts/FuturaBT-BoldItalic.eot');
    src: url('fonts/FuturaBT-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-BoldItalic.woff') format('woff'),
        url('fonts/FuturaBT-BoldItalic.ttf') format('truetype'),
        url('fonts/FuturaBT-BoldItalic.svg#FuturaBT-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Futura LtCn BT';
    src: url('fonts/FuturaBT-LightCondensed.eot');
    src: url('fonts/FuturaBT-LightCondensed.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-LightCondensed.woff') format('woff'),
        url('fonts/FuturaBT-LightCondensed.ttf') format('truetype'),
        url('fonts/FuturaBT-LightCondensed.svg#FuturaBT-LightCondensed') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('fonts/FuturaBT-MediumItalic.eot');
    src: url('fonts/FuturaBT-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-MediumItalic.woff') format('woff'),
        url('fonts/FuturaBT-MediumItalic.ttf') format('truetype'),
        url('fonts/FuturaBT-MediumItalic.svg#FuturaBT-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Futura Bk BT';
    src: url('fonts/FuturaBT-BookItalic.eot');
    src: url('fonts/FuturaBT-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-BookItalic.woff') format('woff'),
        url('fonts/FuturaBT-BookItalic.ttf') format('truetype'),
        url('fonts/FuturaBT-BookItalic.svg#FuturaBT-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Futura BdCn BT';
    src: url('fonts/FuturaBT-BoldCondensed.eot');
    src: url('fonts/FuturaBT-BoldCondensed.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-BoldCondensed.woff') format('woff'),
        url('fonts/FuturaBT-BoldCondensed.ttf') format('truetype'),
        url('fonts/FuturaBT-BoldCondensed.svg#FuturaBT-BoldCondensed') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Lt BT';
    src: url('fonts/FuturaBT-Light.eot');
    src: url('fonts/FuturaBT-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-Light.woff') format('woff'),
        url('fonts/FuturaBT-Light.ttf') format('truetype'),
        url('fonts/FuturaBT-Light.svg#FuturaBT-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Futura MdCn BT';
    src: url('fonts/FuturaBT-MediumCondensed.eot');
    src: url('fonts/FuturaBT-MediumCondensed.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-MediumCondensed.woff') format('woff'),
        url('fonts/FuturaBT-MediumCondensed.ttf') format('truetype'),
        url('fonts/uturaBT-MediumCondensed.svg#FuturaBT-MediumCondensed') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Hv BT';
    src: url('fonts/FuturaBT-HeavyItalic.eot');
    src: url('fonts/FuturaBT-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-HeavyItalic.woff') format('woff'),
        url('fonts/FuturaBT-HeavyItalic.ttf') format('truetype'),
        url('fonts/FuturaBT-HeavyItalic.svg#FuturaBT-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Futura Bk BT';
    src: url('fonts/FuturaBT-Book.eot');
    src: url('fonts/FuturaBT-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-Book.woff') format('woff'),
        url('fonts/FuturaBT-Book.ttf') format('truetype'),
        url('fonts/FuturaBT-Book.svg#FuturaBT-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('fonts/Futura-Bold_1.eot');
    src: url('fonts/Futura-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('fonts/Futura-Bold_1.woff') format('woff'),
        url('fonts/Futura-Bold_1.ttf') format('truetype'),
        url('fonts/Futura-Bold_1.svg#Futura-Bold') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('fonts/Futura-CondensedLight.eot');
    src: url('fonts/Futura-CondensedLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/Futura-CondensedLight.woff') format('woff'),
        url('fonts/Futura-CondensedLight.ttf') format('truetype'),
        url('fonts/Futura-CondensedLight.svg#Futura-CondensedLight') format('svg');
    font-weight: 300;
    font-style: normal;
}
/*Fonts */

/* custom css start */
.container {
    font-size: 18px;
    text-align: justify;
}
.content-regards {
    font-size: 22px;
    color: #00ab7d;
}

.content-sec-head {
    color: #006c55 !important;
    font-weight: 500 !important;
    text-align: left !important;
    font-size: 38px !important;
    margin-bottom: 20px !important;
    position: relative;
    font-family: 'Futura MdCn BT' !important;
    text-transform: uppercase;
}
.section-testimonial .simple-three-testimonials {
    margin-top: 0;
}
.content-sec-head:after {
    content: "";
    width: 26%;
    height: 1px;
    display: block;
    background: #bbb;
    position: absolute;
    left: 0;
    right: 0;
    text-align: left;
    bottom: -10px;
}
body{font-family: 'Futura MdCn BT' !important;}
/* 15-03-2018 */
body input,body textarea,body button,.comments-area .comment-form input,.comment-form textarea,.comment-form button{
font-family:'Futura MdCn BT' !important;font-size:16px !important;letter-spacing:1px;}
.comments-area h3.comment-reply-title{font-family:'Futura MdCn BT' !important;font-size:18px !important;}
.comments-area .comment-form input::-webkit-input-placeholder ,.comments-area .comment-form textarea::-webkit-input-placeholder  {/* Chrome/Opera/Safari */
    font-family:'Futura MdCn BT' !important;font-size:19px !important;letter-spacing:1px;text-transform:uppercase; 
}
.comments-area .comment-form input::-moz-placeholder,.comments-area .comment-form textarea::-moz-placeholder {/* Firefox */
    font-family:'Futura MdCn BT' !important;font-size:19px !important;letter-spacing:1px;text-transform:uppercase; 
}
.comments-area .comment-form input:-ms-input-placeholder,.comments-area .comment-form textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
   font-family:'Futura MdCn BT' !important;font-size:19px !important;letter-spacing:1px;text-transform:uppercase; 
}
.comments-area .comment-form input::-ms-input-placeholder,.comments-area .comment-form textarea::-ms-input-placeholder { /* Microsoft Edge */
   font-family:'Futura MdCn BT' !important;font-size:19px !important;letter-spacing:1px;text-transform:uppercase; 
}
.post-navigation .nav-links .post-title{font-family:'Futura MdCn BT' !important;font-size:19px !important;letter-spacing:1px;text-transform:uppercase;}
/* 15-03-2018 */
.social-list ul li a {
    font-weight: 500;
    font-family: 'Futura MdCn BT' !important;
    font-size: 20px !important;
    color: #01ab81 !important;
}
.social-list ul li a i{color: #01ab81 !important;}
#wi-mainnav.mainnav-border-container .container, #wi-mainnav.mainnav-border-fullwidth{
    border:0 !important;
}
 #wi-mainnav,.page-id-399 #topbarnav,#mobilenav, #mobile-topbarnav{
    font-family: 'Futura MdCn BT' !important;
    background: #4dc4a4;
}
#wi-mainnav.is-sticky{
    font-family: 'Futura MdCn BT' !important;
    background: #4dc4a4 !important;
}
/* body #wi-mainnav .menu > ul{
    display: flex !important;
    justify-content: space-between;
    justify-content: center;
}*/
.header-2 #wi-mainnav .menu>ul{margin:0 auto !important;}
#wi-mainnav .menu>ul>li{padding: 0px 15px 0px 18px;}

body #wi-mainnav .menu > ul > li > a{
    color: #fff !important;
    padding: 0px;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Futura MdCn BT' !important;
    text-transform:none !important;
    
}
 #wi-mainnav .menu > ul > li.current-menu-item > a,#wi-mainnav .menu > ul > li > a:hover{color:#fff;}
.sec-head{
    color: #006c55 !important;
    font-weight: 500 !important;
    text-align: center !important;
    font-size:38px !important;
    margin-bottom: 25px !important;
    position: relative;
    font-family: 'Futura MdCn BT' !important;
    text-transform: uppercase;
}
.sec-whitepaper h2.vc_custom_heading {
    color: #fff;
    font-size: 28px;
    margin-top: 28px;
    font-family: 'Futura MdCn BT' !important;
    font-weight: 500 !important; display: none;
}
.service_wrap .vision-short-desc{margin-bottom: 53px;}
.sec-head:after{
    content: "";
    width: 130px;
    height: 1px;
    display: block;
    background: #bbb;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin: 10px auto;
    bottom:-15px;
}
.vision-short-desc p {
    color: #888;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    font-family: 'Futura MdCn BT' !important;
}
.vision-icon {
    text-align: center !important;
    margin: 0 auto;
    display: block;
}
.vision-title {
    font-size: 22px;
    text-align: center !important;
    margin-bottom: 15px;
    font-family: 'Futura MdCn BT' !important;
    font-weight: 500 !important;
    text-transform: uppercase;
}

.vision-desc p {
    color: #a5a5a5;
    text-align: justify;
    font-size: 20px;
    line-height: 27px;
    font-family: 'Futura LtCn BT' !important;
}
.vision-desc p a{border-bottom:1px solid #a5a5a5 !important;color:#a5a5a5 !important;}
.simple-three-testimonials {
    margin-top: 80px;
    padding-bottom: 80px;
}
.testimonials_wrap .testimonial-inner{position: relative;}
.testimonials_wrap .testimonial-inner:before {
    content: url(https://joyhearts.com.au/_newsite/wp-content/uploads/2018/03/left-quote.jpg);
    background-repeat: no-repeat;
    position: absolute;
    top: -35px;
    left: 30px;
}
.testimonials_wrap .testimonial-inner:after{
     content: url(https://joyhearts.com.au/_newsite/wp-content/uploads/2018/03/quote_down.png);
    background-repeat: no-repeat;
    position: absolute;
    bottom: 4%;
    right: 20%;
}
.testimonials_wrap .strong-view.default .testimonial-heading{
    display: none;
}
.testimonials_wrap .testimonial-content p {
    font-size: 18px !important;
    line-height: 28px !important;
    color: #000 !important;
    margin-top: 20px !important;
    font-family: 'Futura MdCn BT' !important;
}
.testimonials_wrap .strong-view.default .testimonial-name ,.testimonials_wrap .testimonial-company{
    font-family: 'Futura MdCn BT' !important;
    font-size: 20px !important;
    margin-bottom: 0 !important;
    line-height: 20px !important;
    color: #00ab7d !important;
    font-style: italic;
    font-weight: 500 !important;
    margin-bottom: 8px !important;
}
.testimonials_wrap .strong-view.default .testimonial-client {
    text-align: left !important;
    padding-bottom: 50px;
}
.testimonials_wrap .strong-view.default.dark .testimonial{border:0 !important; position: relative;}
.testimonials_wrap .strong-view.default.dark .testimonial:nth-child(3) .testimonial-inner {
    border-color: #c2d840 !important;
}
.testimonials_wrap .strong-view.default.dark .testimonial:nth-child(2) .testimonial-inner:before{
     content: url(https://joyhearts.com.au/_newsite/wp-content/uploads/2018/03/left-quote.png);
}

.testimonials_wrap .strong-view.default.dark .testimonial:nth-child(2) .testimonial-inner:after{
    content: url(https://joyhearts.com.au/_newsite/wp-content/uploads/2018/03/quote_down-yell.png);
}
.testimonials_wrap .strong-view.default.dark .testimonial:nth-child(3) .testimonial-inner:before{
    content: url(https://joyhearts.com.au/_newsite/wp-content/uploads/2018/03/left-quote-green.jpg);
}
.testimonials_wrap .strong-view.default.dark .testimonial:nth-child(3):after{
    content: url(https://joyhearts.com.au/_newsite/wp-content/uploads/2018/03/testimonials_down-yellow.png);
}
.testimonials_wrap .strong-view.default.dark .testimonial:nth-child(2):after{
    content: url(https://joyhearts.com.au/_newsite/wp-content/uploads/2018/03/testimonials_down-fill.png);
}
.testimonials_wrap .strong-view.default.dark .testimonial:nth-child(2) .testimonial-inner{
    background: #00ab7d;
}
.testimonials_wrap .strong-view.default.dark .testimonial:nth-child(2) .testimonial-name,.testimonials_wrap .strong-view.default.dark .testimonial:nth-child(2) .testimonial-company{
    color:#fff !important;}

.testimonials_wrap .strong-view.default.dark .testimonial:after{
    content: url(https://joyhearts.com.au/_newsite/wp-content/uploads/2018/03/testimonials_down.png);
    background-repeat: no-repeat;
    position: absolute;
    /*bottom: -84px;*/
    bottom: -87px;
    right: 50px;
}
.testimonials_wrap .strong-view.default.dark .testimonial-inner{
    border: 3px solid #00ab7d !important;
        
}
.single_testimonials_wrap .testimonial-inner h3.testimonial-heading{
   display: none;
    
}

.single_testimonials_wrap .testimonial-inner .testimonial-client .testimonial-name,
.single_testimonials_wrap .testimonial-inner .testimonial-client .testimonial-company{
    color: #fff;
    font-family: 'Futura' !important;
    font-size: 16px;
    display: inline-block;
    padding-right: 5px;
    margin-top: 5px;
    
}
.single_testimonials_wrap .testimonial-inner .testimonial-content p{
    color:#fff;
    font-family: 'Futura Bk BT';
    font-size: 15px;
    display: inline-block;
}
.home .single_testimonials_wrap .wpmslider-controls.wpmslider-has-pager {
    padding-bottom: 0;
    text-align: right;
}
#wi-footer .widget-title{
    /*font-family: 'roboto' !important;*/
    color:#00ab7d;
    font-size:22px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Futura MdCn BT' !important;
    /*color: #00ab7d !important;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    
    letter-spacing: 3px !important;*/
}
.footer-col:nth-child(2) h4.widget-title {
    text-align: center !important;
}
.footer-col:nth-child(2) .textwidget.custom-html-widget {
    border-top: 0px;
}
.single_testimonials_wrap .wpmslider-controls.wpmslider-has-pager a:before {
    color: #fff;
}
.home .single_testimonials_wrap .wpmslider-controls.wpmslider-has-pager a.wpmslider-pager-link.active:before {
    color: #3f7b80;
}
#wi-footer .facebook-feed ul li:last-child {
    margin-right: 0;
}
#wi-footer .facebook-feed ul li {
    list-style: none;
    display: inline-block;
    margin-right: 7px;
}
#wi-footer .facebook-feed ul {
    padding: 0;
    margin: 15px 0;
    text-align: center;
}
#wi-footer .footer-widgets-container{margin:0 auto;}
#wi-footer .footer-widgets-container.column-3 .footer-col{width:33%;padding: 0 0px;}
#wi-footer .footer-widgets-container .widget_post_list .post-widget,
#wi-footer .footer-widgets-container .widget_text .textwidget{
    border-color:#0c9347 !important;
    font-family: 'Futura MdCn BT' !important;
}
#wi-footer .post-widget-title a {
    color: #666;
    font-size: 16px;
    font-family: 'roboto';
/*    color: #666;
    font-size: 20px;
    font-family: 'roboto';
    font-family: 'Futura MdCn BT' !important;
    letter-spacing: 0.06em;*/
}
#rev_slider_1_1_wrapper .tp-bgimg.defaultimg {background-position: 100% center !important;}
footer#wi-footer {
    background-color: #eeeeee;
}
footer#wi-footer div#footer-widgets {
    padding: 25px 0;
}
#wi-footer .post-widget .post-widget-meta {
    font-style: normal;
    color: #999;
    font-family: 'roboto';
    font-size: 14px;
    line-height: 24px;
/*    font-style: normal;
    color: #999999;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Futura MdCn BT' !important;
    font-weight: 100 !important;*/
}
ul.fsocial_list {
list-style-type: none;padding: 0;-webkit-display: flex;-moz-display: flex;-ms-display: flex;
-o-display: flex;display: flex;-webkit-justify-content: space-around;-moz-justify-content: space-around;
-ms-justify-content: space-around;-o-justify-content: space-around;justify-content: space-around;margin: 30px auto;}
#wi-footer .post-widget-title a:hover {color: #0c9347;}
ul.fsocial_list li a{
border: 2px solid #0c9347;
border-radius: 50%;
height: 60px;
width: 60px;
text-align: center;
line-height: 60px;
display: block;
}
ul.fsocial_list li i {
    color: #0c9347;
    font-size: 26px;
    line-height: 58px;
}
input.tnp-email {
    border: 1px solid  #0c9347 !important;
    font-family: 'roboto' !important;
    height: 40px !important;
    margin-bottom: 10px !important;
}
input.tnp-submit {
    display: table !important;
    width: auto !important;
/*    padding: 5px 20px !important;*/
    padding: 10px 30px !important;
    height: 40px !important;
    font-family: 'roboto' !important;
    font-size: 16px !important;
    font-weight: normal !important;
    background: #0c9347 !important;
    border: 1px solid #0c9347 !important;
    transition: all 0.5s ease-in-out 0s;
}
#wi-footer input.tnp-submit{margin-top: 40px;     -webkit-appearance: none;/*font-family: 'Futura MdCn BT' !important;*/}
input.tnp-submit:hover {
    background-color: #fff !important;
    border: 1px solid #0c9347 !important;
    color: #0c9347 !important;
}
#newsletterwidgetminimal-2{margin-top: 10px !important;}
.news_des {
    color: #7c7c7c;
    font-size: 18px;
    margin-bottom: 0 !important;
    font-family: 'Futura MdCn BT' !important;
    margin-top: 10px; display: none;
}
.hright_first, .hright_second {
    padding: 0 15px;
    list-style-type: none;
}
.fb_follow {
    text-align: center;
}
.fb_follow a {
    text-align: center;
    color: #255071;
    font-size: 20px;
    border-bottom: 1px solid #255071;
    font-weight: 400;
    font-family: 'Futura Lt BT';
}
.hright_first ul, .hright_second ul {
    list-style-type: none;
    padding: 0;   
}
.sec-whitepaper .green-bg .top_img img {padding-top: 1px;}
/*.single_testimonials_wrap .wpmslider-controls.wpmslider-has-pager a:hover:before {#fff;}*/
.topbar-right{margin-top: 20px;}
.topbar-right .textwidget {
    display: flex;
    margin-top: 5px;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;    
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    -o-justify-content: space-around;
    justify-content: space-around;
}
.hright_first ul{text-align: center;}
.hright_first ul li a{
    font-size: 20px;
    text-align: center;
    font-family: 'Futura MdCn BT' !important;
}
.hright_first ul li a,.hright_second ul li p{vertical-align: unset !important;}
.hright_second ul li i {font-size: 13px;color: #fff;}
.hright_second ul li div{
    background: #4dc4a4;
    display: inline-block;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    line-height: 18px !important;
    text-align: center;
}
#wi-topbar .hright_second ul li i::before {padding: 0 !important;}
.hright_second ul li {margin-bottom: 0px;}
.hright_second ul li:last-child {margin-bottom: 0;}
.hright_first ul, .hright_second ul {margin: 0;}

header#wi-header #wi-mainnav {border-bottom: 3px solid #c2d840;}
.hright_second ul li a:hover {color: #8d1743;}
.topbar-left{width: 24.33%;display: block;text-align: center;/*padding: 0 6% !important;*/} 
/*.topbar-right{width:66.66%;}*/
.topbar-right{width:75.66%;}
#wi-logo img {width:100% !important;padding:0px !important;margin:0px !important;}
#wi-topbar{height: 160px !important;}
.hright_second ul li p{display: inline-block;font-size: 20px;padding-left: 15px;margin-bottom: 0 !important;}
body .slider_heading {
    color: #368372 !important;
    font-weight: 500 !important;
    font-family: 'Futura MdCn BT' !important;
    font-size: 38px !important;
    padding-bottom: 10px !important;
}
.slider_heading:after {
    content: "";
    height: 4px;
    width: 500px;
    display: block;
    background: #c2d840;
    margin-top: 20px;
}
.caption_box {
    /*background-color: #a1bfb7 !important;*/
    background-color: #4dc4a4 !important;
    white-space: normal !important;
    padding: 20px 18px !important;
    margin-top: 5px !important;
    font-size:25px !important;
    width:100% !important;
    font-family: 'Futura MdCn BT' !important;     
}
.caption_box h2{font-family: 'Futura MdCn BT' !important;}
.caption_box h2 {
    font-size: 34px !important;
    font-weight: 500 !important;
    font-family: 'Futura MdCn BT' !important;
    margin-bottom: 0 !important;   
    color:#d7ee4d !important;
}
.caption_box p {
    color: #fff !important;
    font-family: 'Futura MdCn BT' !important;
    font-size: 22px !important;
    line-height: 30px !important;
    white-space: normal !important;    
}
.slider_head{font-family: 'Futura MdCn BT' !important;}
.caption_box p span{font-style: italic;display:block;}
body #wi-mainnav .menu > ul > li.current-menu-item > a, body #wi-mainnav .menu > ul > li > a:hover {color: #8d1743 !important;}
.home form.wpcf7-form .left_part {width: 45%;display: inline-block;margin-right: 8%;}
.home form.wpcf7-form .right_part {width: 45%;display: inline-block;}
.sec-whitepaper form.wpcf7-form input {
    border: 1px solid #e0dfdf;
    padding: 12px;
    height: 45px;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 8px;
    border-top: 2px solid #e0dfdf;
    color: #7c7c7c;
}
.home_slider  .wpb_text_column.wpb_content_element{margin-bottom: 43px;}
.whitespace-content form._form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #7c7c7c; font-size: 19px;font-family: 'Futura MdCn BT';  text-transform: uppercase;
}
.whitespace-content form._form input::-moz-placeholder { /* Firefox 19+ */
  color: #7c7c7c; font-size: 19px; font-family: 'Futura MdCn BT'; text-transform: uppercase;
}
.whitespace-content form._form input:-ms-input-placeholder { /* IE 10+ */
  color: #7c7c7c; font-size: 19px; font-family: 'Futura MdCn BT'; text-transform: uppercase;
}
.whitespace-content form._form input:-moz-placeholder { /* Firefox 18- */color: #7c7c7c; font-size: 19px;font-family: 'Futura MdCn BT'; text-transform: uppercase;}
.whitespace-content form._form input.wpcf7-form-control.wpcf7-submit {background-color: #006c55;
color: #fff;margin-top: 10px;float: right;width: auto;padding: 6px 16px;line-height: normal;border-color: #fff;
font-size: 16px;font-weight: 400;opacity: 1;}
.sec-whitepaper .vc_col-sm-12 > .vc_column-inner {padding: 0 !important;}
.sec-whitepaper .vc_col-sm-12 > .vc_column-inner {padding: 0 !important;}

body .sec-whitepaper{/*height: 270px;*/background-position: left center !important;overflow: unset !important;margin: 60px auto;}
.author_img{margin-bottom: 0 !important; position: relative;}
.author_img:after{
        content: "";
    height: 130px;
    width: 100%;
    background: #00ab7d;
    border-right: 5px solid #c2d840;
    display: block;
    position: absolute;
    top: 61px;
    z-index: -1;

}
.author_text {
    background: #00ab7d;
    border-right: 5px solid #c2d840;
    display: block;
    padding: 15px;
    margin-bottom: 0 !important;
    margin-top: -17px;
}
.whitepaper_left_content .vc_column-inner{margin-top: -63px;}
.service_wrap.wpb_single_image {margin-bottom: 19px;}
.comp_left_img {
    position: absolute;
    /* bottom: -60px; */
    /* left: 0; */
    top: -50px;
    /* height: 376px; */
    margin-bottom: 0 !important;
}

.sec-whitepaper .green-bg .top_img {text-align: center;}
.sec-whitepaper {margin-top: 60px;margin-bottom: 60px;}
.sec-whitepaper .green-bg .bottom_content {color: #ededed;font-size: 17px;font-family: 'Futura MdCn BT';line-height: normal;font-weight: 500;}
.single_testimonials_wrap  .wpmslider-controls.wpmslider-has-pager{position: absolute;right: 0;bottom: -6px;}
.testimonials_wrap .wpb_text_column.wpb_content_element{margin-bottom: 10px !important;}
.home .sec-whitepaper form.wpcf7-form br {display: none;}
.hright_second ul li i:after {display: none;}
.hright_first ul li.dark_green a{color:#01ab81;}
.hright_first ul li.green a{color:#c5dd7e;}
.hright_first ul li.red a{color:#8d1743;}

/*::-webkit-input-placeholder {  Chrome/Opera/Safari 
font-family: 'Roboto' !important;
font-size: 16px !important;
font-weight: 600;
}
::-moz-placeholder {  Firefox 19+ 
font-family: 'Roboto' !important;
font-size: 16px !important;
font-weight: 600;
}
:-ms-input-placeholder {  IE 10+ 
font-family: 'Roboto' !important;
font-size: 16px !important;
font-weight: 600;
}
:-moz-placeholder {  Firefox 18- 
font-family: 'Roboto' !important;font-size: 16px !important;font-weight: 600;}
input{font-family: 'Roboto' !important; } */

.testimonials_wrap .sec-head{font-family: 'Roboto' !important;font-size: 32px !important;}
/* #primary{padding-right: 0 !important;}*/
 .simple-three-testimonials .strong-content.strong-grid.columns-3 .testimonial{width: 33.333%; padding: 0 15px;}
 .left-testimonials .simple-three-testimonials .strong-content.strong-grid.columns-3 .testimonial{padding: 0 6px;}
  .simple-three-testimonials .strong-content.strong-grid.columns-3 .testimonial:first-child{padding-left: 0;}
  .simple-three-testimonials .strong-content.strong-grid.columns-3 .testimonial:last-child{padding-right: 0;}



  
/* MGO */
/* 07-03-2018 */
blockquote, figure, p{font-family: 'Futura MdCn BT' !important;font-size: 18px !important;}
.content-regards {font-style: italic;}
/*div#primary {
    width: 100%;
}*/
.list-title, body h1#page-title, .entry-header h1.entry-title{
    font-size: 1.5em;
    margin: 0 0 1rem;
    color: #006c55 !important;
    font-weight: 500 !important;
    text-align: left !important;
    font-size: 38px !important;
    margin-bottom: 25px !important;
    position: relative;
    font-family: 'Futura MdCn BT' !important;
    text-transform: uppercase;
}
body h1#page-title{padding-bottom: 0px;}
body h1#page-title:after, .list-title:after{
    content: "";
    width: 15%;
    height: 1px;
    display: block;
    background: #bbb;
    position: absolute;
/*    left: 0;*/
    left: 7.8%;
    right: 0;
    text-align: left;
    bottom: -15px;
    border: none !important;
}
body h1#page-title:after{width: 15%;left: 7.8%;}
.list-title:after{width: 20%;left: 0;}
.entry-header h1.entry-title{border-bottom: 1px Solid #bbb;}
.entry-title:after{content:none !important;}

.strong-view-id-2 .testimonial-heading, .strong-view-id-2 .testimonial-content p, .strong-view-id-2 .testimonial-content a.readmore, .strong-view-id-2 .testimonial-client div, .strong-view-id-2 .testimonial-client a {
    color: #606060 !important;
}
.strong-view.default.dark .testimonial-inner{border: 1px solid #969696 !important;}
/*.simple-three-testimonials {
    margin-top: 20px !important;
    padding-bottom: 20px !important;
}*/
.strong-view.default .testimonial-heading{font-family: 'Futura MdCn BT' !important;}
.strong-view.simple .testimonial-inner {background: #f3f3f3;}
/*.blog div#secondary {display: none;}
.blog div#primary{width: 100%;}*/
.blog #primary{padding-right:20px;width:68%;}
.blog #secondary{width:31%;}
#secondary .widget_media_image{background-color:transparent !important;padding: 0px !important;}
#secondary .widget_media_image img {border: 0px !important;}
#secondary {margin-top: 10px;}
h4.widget-title {
    font-size: 20px;
    color: #006c55 !important;
    position: relative;
    font-family: 'Futura MdCn BT' !important;
    text-transform: uppercase;
    letter-spacing: 0px;
    text-align: left !important;
}
input.wpcf7-form-control.wpcf7-submit{
    font-family: 'Futura MdCn BT' !important;
    margin: 0 !important;
}
#secondary .widget_text .textwidget{background-color: #f5f5f5 !important;}
.contact-form {text-align: left;padding: 15px;}
/*#wi-mainnav .menu>ul>li:first-child {
    padding-left: 0;
}*/
#wi-footer .footer-widgets-container.column-3 .footer-col:first-child {padding-left: 0;}
.wpcf7 input[type=submit] {background: #4dc4a4 !important;}
.custom-content-left {float: left;width: 50%;}
.custom-content-right {float: right;}
li.web img {width: 69% !important;vertical-align: middle;}
body{overflow-x: hidden;}
.wpcf7-recaptcha.spacetop {margin-top: 15px; margin-bottom: 15px;}
.blog #page-wrapper { padding-top: 0;}
.blog .wi-blog {margin-top: 35px;}
/* 07-03-2018 */

/* 09-03-2018 */
.testimonials-sub-head p {color: #00ab7d !important;font-size: 30px;}
.testimonials-sub-footer p a{color: #c2d840 !important;font-size: 30px;}

/* Newsletter signup form */
.footer-col .signup_fnews form._form {background: #eeeeee !important;width: 100% !important;padding: 0!important;margin-top: 0!important;}
.footer-col .signup_fnews form  ._form-title {color: #7c7c7c;font-size: 18px !important;margin-bottom: 0 !important;font-family: 'Futura MdCn BT' !important;
margin-top: 10px;line-height: normal !important;}
.footer-col .signup_fnews form._form ._html-code p {color: #7c7c7c;font-size: 18px !important;margin-bottom: 0 !important;
font-family: 'Futura MdCn BT' !important;margin-top: 0px !important;font-weight: 400;}
.footer-col .signup_fnews form._form ._field-wrapper input {border: 1px solid #0c9347 !important;
font-family: 'roboto' !important;height: 40px !important;border-radius: inherit !important;
padding: 10px !important;background-color: #f4f4f4;font-size: 16px !important; color: #444 !important;}
.footer-col .signup_fnews form._form ._button-wrapper button._submit {display: table !important;
width: auto !important;padding: 10px 30px !important;font-family: 'roboto' !important;font-weight: normal !important;
background: #0c9347 !important;border: 1px solid #0c9347 !important;transition: all 0.5s ease-in-out 0s;}
.footer-col .signup_fnews form._form ._button-wrapper button._submit:hover { background-color: #fff !important;border: 1px solid #0c9347 !important;color: #0c9347 !important;}
.footer-col .signup_fnews form._form ._form-branding {display: none;}
.footer-col .signup_fnews form._form ._form-label {color: #7c7c7c;font-size: 16px !important;font-weight: 500 !important;
font-family: 'Futura MdCn BT' !important;}
.whitespace-content form._form {width: 100% !important;padding: 0 !important;margin-top: 0 !important;}
.whitespace-content form._form ._form-content ._form-title {color: #000;font-size: 24px !important;
margin-top: 28px;font-family: 'Futura MdCn BT' !important;font-weight: 500 !important;text-align: center;
line-height: 34px !important;}
.whitespace-content form._form ._form-content ._html-code p {color: #000;text-align: justify;font-size: 20px !important;
line-height: 27px;font-family: 'Futura LtCn BT' !important;font-weight: 400 !important;}
.whitespace-content form._form ._form-branding {display: none;}
.whitespace-content form._form ._form_element:nth-of-type(3),
.whitespace-content form._form ._form_element:nth-of-type(5) {
    width: 45% !important;
    display: inline-block;
    margin-right: 8%;
}
.whitespace-content form._form ._form_element:nth-of-type(4),
.whitespace-content form._form ._form_element:nth-of-type(6) {
    width: 45% !important;
    display: inline-block;
}
.whitespace-content form._form ._field-wrapper input {
    padding: 12px !important;
    height: 45px !important;
    font-size: 14px !important;
    font-weight: 600;
    margin-bottom: 0px;
    color: #7c7c7c !important;
    border: 1px solid #e0dfdf !important;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(224, 223, 223);
    border-radius: inherit !important;
    border-top: 2px solid #e0dfdf !important;
}
.whitespace-content form._form ._form-label {
    font-family: 'Futura LtCn BT' !important;
    font-size: 18px !important;
}
h3.vc_custom_heading.page_sub_title {
    font-family: 'Futura MdCn BT' !important;
    font-size: 26px;
}
/* 09-03-2018 */ 
.wi-topbar .container{margin: 0 auto !important;}
.wi-topbar .container .topbar-right{margin-right: -7%;}
.wi-mainnav .container{margin: 0 auto;}
@media screen and (max-width:1080px){
    .comp_left_img{top:-18px;}
    #wi-mainnav .menu>ul>li{padding: 0px 9px;}
    .wpcf7-recaptcha.spacetop div { width: 100%;
    transform: scale(0.9);
    transform-origin: 0 0;}
    .caption_box h2{font-size: 24px !important;}
    body #wi-mainnav .menu > ul > li > a {font-size: 18px;}
    .wi-topbar .container .topbar-right{margin-right: -5%;}
}

@media screen and (max-width:940px){
    #wi-mainnav, .page-id-399 #topbarnav, #mobilenav, #mobile-topbarnav{background: #fff !important;}   
    .green-bg.whitepaper_left_content,
    .wpb_column.vc_column_container.vc_col-sm-6,
    .whitepaper_right_content {width:100% !important;}
    .whitepaper_right_content ,.whitepaper_left_content {padding-top: 30px;}
    .comp_left_img,.whitepaper_left_content {position:unset; text-align: center !important;}
    body .sec-whitepaper{height:100%;}
    .sec-whitepaper{padding-right: 15px !important; padding-left: 15px !important;}
    .sec-whitepaper .green-bg .bottom_content{padding-left: 15px;}
    .whitepaper_left_content{height: 100%;margin-top: 50px;}
    .topbar-left{display:inline-block !important;width: 50%;padding:0px !important;}    
    .topbar-right{display:inline-block !important;width:49%}   
    .topbar-right .hright_first{display:none;} 
    #wi-footer .footer-widgets-container.column-3 .footer-col{width: 33.33%;padding: 0 15px;}
    .wpcf7-recaptcha.spacetop div {width:100%;transform: scale(0.8);transform-origin: 0 0;}
    .inquiry-form .wpcf7 input[type=submit] {width: 70%;} 
    .caption_box h2 {margin-bottom: 0px !important;}
    .caption_box h2 { font-size: 18px !important;}
    .caption_box{padding: 10px !important;}
    .caption_box p {font-size: 16px !important;line-height: 20px !important;}
}

@media screen and (max-width: 768px){
    .sec-whitepaper .green-bg .bottom_content{font-size: 21px;}
}
@media screen and (max-width:767px){
    .strong-content.strong-grid.columns-3 .testimonial{width: 100% !important; margin-bottom: 100px !important;}
    #wi-footer .facebook-feed ul li{margin-right: 5px;}
    /*.caption_box p{font-size: 15px !important; line-height: 20px !important;}*/
    /*.caption_box h2{font-size: 20px !important;}*/
    .slider_caption h3{font-size: 28px !important;}
    .topbar-left{display:block !important;width: 100%;padding: 0 6% !important;} 
    .topbar-right {display: none !important;}
    #wi-footer .footer-widgets-container.column-3 .footer-col{width:100%}
    #rev_slider_1_1 .uranus.tparrows{width: 30px;height: 30px;}
    .tp-leftarrow.tparrows.uranus{left: -10px !important;}
    #rev_slider_1_1 .uranus.tparrows:before {width: 30px;height: 30px;line-height: 30px;font-size: 30px;}
    .wpcf7-recaptcha.spacetop div {transform: inherit;}
    .inquiry-form .wpcf7 input[type=submit] {width: 50%;}
    .whitespace-content form._form ._form_element:nth-of-type(3),
    .whitespace-content form._form ._form_element:nth-of-type(5),
    .whitespace-content form._form ._form_element:nth-of-type(4),
    .whitespace-content form._form ._form_element:nth-of-type(6)
    {width: 100% !important;}
    .blog #primary{width:100%;}
    .blog #secondary{width:100%;}
}
@media screen and (max-width: 660px){
    .caption_box p {font-size: 14px !important;line-height: 17px !important;}
    .caption_box h2 {font-size: 16px !important;}    
}
@media screen and (max-width:740px){
    .home form.wpcf7-form .left_part,.home form.wpcf7-form .right_part{width: 100%;}
}
@media screen and (max-width:560px){
    .caption_box{margin-top: 3px !important;font-size:15px !important;}
    .caption_box h2{ font-size: 14px !important;}   
    .caption_box p {font-size: 12px !important;line-height: 14px !important;}
    .caption_box p span{font-size: 10px !important;padding-top: 5px !important;}
}
@media screen and (max-width: 480px){
    .caption_box p {font-size: 10px !important;line-height: 13px !important;}
    .caption_box h2{font-size: 9px !important;}
    .caption_box p span{font-size: 8px !important;}
    .caption_box h2{margin-bottom: 2px !important;}
    .caption_box{padding: 5px !important;}
}
@media screen and (max-width: 400px){
    .caption_box p {font-size: 9px !important;line-height: 9px !important;}    
    .caption_box p span{font-size: 7px !important;}    
}
@media screen and (max-width: 360px){
    .caption_box p {font-size: 8px !important;line-height: 8px !important;}
    .caption_box h2{font-size: 8px !important;}
    .caption_box p span{font-size: 6px !important;}
}
/* custom css end */